.CtaLink__icon {
  width: 22px;
  fill: currentColor;
}
.CtaLink {
  display: inline-flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.CtaLink.is-button {
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 700;
  padding: 8px 16px;
  background-color: #000;
  color: #fff;
  fill: currentColor;
  line-height: 1.15;
  text-align: center;
  transition: 0.3s ease-out;
  transition-property: background-color, color, border-color;
  vertical-align: middle;
}
.CtaLink.is-button.is-rounded {
  border-radius: 4px;
}
.CtaLink.has-icon {
  gap: 8px;
}
.CtaLink.is-disabled,
.CtaLink:disabled {
  cursor: not-allowed;
}
.CtaLink.is-loading {
  cursor: wait;
  animation: ctalink-loading 1.5s ease infinite;
  background-image: linear-gradient(90deg, #646b52 50%, #646b52 0);
  background-size: 200% 100%;
  background-position: 100% 100%;
}
.CtaLink.is-link-arrow {
  display: block;
  color: #000;
  text-wrap: balance;
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 700;
  font-size: 1.4rem;
  text-transform: uppercase;
  padding: 0;
}
.CtaLink.is-link-arrow:hover:after {
  transform: translateX(6px);
}
.CtaLink.is-link-arrow:after {
  content: '';
  transform: translateX(0);
  display: inline-block;
  width: 16px;
  padding-left: 32px;
  transition: transform 0.3s ease-out;
  aspect-ratio: 3/2;
  background-repeat: no-repeat;
  vertical-align: middle;
  background-size: 24px;
  background-position: 100%;
  background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 30 30"><path fill="%23ec6528" fill-rule="evenodd" d="M24.982 15.34c-3.6 2.91-6.66 5.131-11.102 8.041l-.78-1.05c3.481-2.22 6.151-4.08 9.811-6.87H5v-1.29h17.972c-3.66-2.79-6.33-4.651-9.81-6.871l.718-1.05c4.441 2.91 7.501 5.13 11.102 8.04v1.05z"/></svg>');
}
.CtaLink.is-link-arrow.is-inverted {
  color: #fff;
}
.CtaLink.is-link-arrow.is-xsmall {
  font-size: 1.2rem;
}
.CtaLink.is-link-arrow.is-small {
  font-size: 1.4rem;
}
.CtaLink.is-link-arrow.is-medium {
  font-size: 1.6rem;
}
.CtaLink.is-link-alternative {
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 700;
  color: #646b52;
  font-size: 1.4rem;
  padding: 0;
}
.CtaLink.is-link-alternative:hover {
  text-decoration: underline;
}
.CtaLink.is-link-alternative.is-inverted {
  color: #fff;
}
.CtaLink.is-link-alternative.is-xsmall {
  font-size: 1.2rem;
}
.CtaLink.is-link-alternative.is-small {
  font-size: 1.4rem;
}
.CtaLink.is-link-alternative.is-medium {
  font-size: 1.6rem;
}
.CtaLink.is-link-hyper {
  font-family: 'readBeta2 sans-serif';
  line-height: 1.4;
  font-weight: 700;
  padding: 0;
  color: #000;
  font-size: 1.6rem;
  text-decoration: underline;
}
.CtaLink.is-link-hyper.is-inverted {
  color: #fff;
}
.CtaLink.is-link-hyper.is-xsmall {
  font-size: 1.2rem;
}
.CtaLink.is-link-hyper.is-small {
  font-size: 1.4rem;
}
.CtaLink.is-link-hyper.is-medium {
  font-size: 1.6rem;
}
@keyframes ctalink-loading {
  0% {
    background-position: 100% 100%;
  }
  to {
    background-position: 0 100%;
  }
}
.CtaLink.is-button {
  padding: 13px 32px;
  font-size: 1.4rem;
  text-transform: uppercase;
  border: 3px solid #000;
}
.CtaLink.is-button.has-icon {
  padding-block: 10px;
}
.CtaLink.is-button.is-disabled:not(.is-loading),
.CtaLink.is-button:disabled:not(.is-loading) {
  color: #ccc;
  fill: currentColor;
  border-color: #ccc;
}
.CtaLink.is-cta-primary,
.CtaLink.is-cta-super-primary {
  border-radius: 2px;
  background-color: #646b52;
  border-color: #646b52;
}
.CtaLink.is-cta-primary:focus,
.CtaLink.is-cta-primary:hover,
.CtaLink.is-cta-super-primary:focus,
.CtaLink.is-cta-super-primary:hover {
  background-color: #000;
  border-color: #000;
}
.CtaLink.is-cta-primary.is-disabled,
.CtaLink.is-cta-primary.is-disabled:not(.is-loading),
.CtaLink.is-cta-primary:disabled,
.CtaLink.is-cta-primary:disabled:not(.is-loading),
.CtaLink.is-cta-super-primary.is-disabled,
.CtaLink.is-cta-super-primary.is-disabled:not(.is-loading),
.CtaLink.is-cta-super-primary:disabled,
.CtaLink.is-cta-super-primary:disabled:not(.is-loading) {
  background-color: #ccc;
  color: #fff;
}
.CtaLink.is-cta-primary.is-inverted,
.CtaLink.is-cta-super-primary.is-inverted {
  background-color: #fff;
  color: #000;
  border-color: transparent;
}
.CtaLink.is-cta-primary.is-inverted:not(:disabled):focus,
.CtaLink.is-cta-primary.is-inverted:not(:disabled):hover,
.CtaLink.is-cta-super-primary.is-inverted:not(:disabled):focus,
.CtaLink.is-cta-super-primary.is-inverted:not(:disabled):hover {
  background-color: #000;
  color: #fff;
}
.CtaLink.is-cta-ghost {
  border-radius: 2px;
  background-color: transparent;
  color: #646b52;
  border-color: currentColor;
  border-width: 3px;
}
.CtaLink.is-cta-ghost:not(:disabled):focus,
.CtaLink.is-cta-ghost:not(:disabled):hover {
  background-color: #000;
  color: #fff;
  border-color: #000;
}
.CtaLink.is-cta-ghost.is-inverted {
  background-color: transparent;
  color: #fff;
  border-color: #fff;
}
.CtaLink.is-cta-ghost.is-inverted:not(:disabled):focus,
.CtaLink.is-cta-ghost.is-inverted:not(:disabled):hover {
  background-color: #fff;
  color: #646b52;
  border-color: #fff;
}
.CtaLink.is-cta-tertiary {
  border-radius: 2px;
  background-color: #fff;
  color: #333;
  border-color: #ccc;
  border-width: 3px;
}
.CtaLink.is-cta-tertiary:not(:disabled):focus,
.CtaLink.is-cta-tertiary:not(:disabled):hover {
  background-color: #333;
  color: #fff;
  border-color: #333;
}
.CtaLink.is-cta-tertiary.is-loading {
  color: #333;
  background-image: linear-gradient(90deg, #f2f2f2 50%, #fff 0);
}
.CtaLink.is-cta-tertiary.is-loading:before {
  background-color: #f2f2f2;
}
.SectionTitle {
  padding-right: 16px;
  padding-left: 16px;
}
@media screen and (min-width: 1440px) {
  .SectionTitle {
    padding-right: 0;
    padding-left: 0;
  }
}
.Component4v0__ctas {
  gap: 24px;
}
.Component4v0,
.Component4v0__ctas {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.Component4v0 {
  justify-content: center;
  width: 100%;
  color: #000;
  text-align: center;
  overflow-wrap: break-word;
}
.Component4v0.is-leftAligned {
  justify-content: flex-end;
  align-items: flex-start;
  text-align: left;
}
.Component4v0.is-leftAligned .Component4v0__ctas {
  align-items: flex-start;
}
.Component4v0.has-extrabottom {
  margin-bottom: 64px;
}
.Component4v0__content {
  display: flex;
  flex-direction: column;
  max-width: 100%;
}
@media screen and (min-width: 1024px) {
  .Component4v0__content {
    max-width: 50%;
  }
}
.Component4v0__content.is-fullWidth {
  max-width: 100%;
}
.Component4v0__strapline {
  font-weight: 400;
  margin-bottom: 8px;
}
.Component4v0__title {
  margin-bottom: 16px;
}
.Component4v0__subtitle {
  margin-bottom: 16px;
  font-size: 1.8rem;
}
.Component4v0__body,
.Component4v0__subtitle {
  font-family: 'readBeta2 sans-serif';
  line-height: 1.4;
  font-weight: 400;
}
.Component4v0__body {
  margin-bottom: 24px;
  font-size: 1.6rem;
}
@media screen and (min-width: 670px) {
  .Component4v0__body {
    margin-bottom: 32px;
  }
}
.Component4v0 {
  margin: 8px 0;
}
.Component4v0 > :last-child {
  margin-bottom: 0;
}
.Component4v0.is-inverted {
  color: #fff;
}
.Component4v0.is-inverted .Component4v0__title:after {
  background-color: #fff;
}
.Component4v0.is-inverted .Component4v0__body {
  color: #fff;
}
.Component4v0.is-inverted .Component4v0__titleSuffix {
  display: inline;
  color: #fff;
}
.Component4v0__strapline {
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 700;
  color: #333;
  font-size: 1.6rem;
  text-transform: uppercase;
}
@media screen and (min-width: 1024px) {
  .Component4v0__strapline {
    font-size: 1.8rem;
  }
}
.Component4v0__title {
  font-weight: 700;
  font-family: 'daciaBlock, sans-serif';
  line-height: 1.2;
  font-size: 3.2rem;
  text-transform: uppercase;
}
@media screen and (min-width: 1024px) {
  .Component4v0__title {
    font-size: 3.6rem;
  }
}
.Component4v0__titleSuffix {
  display: inline;
  color: #646b52;
}
.SubComponentD4v0:not(:last-child)
  > .SubComponentD4v0__item
  > .SubComponentD4v0__text {
  border-bottom: 1px solid #ccc;
}
.SubComponentD4v0__item {
  display: flex;
  align-items: flex-start;
  padding: 8px 0;
}
@media screen and (min-width: 670px) {
  .SubComponentD4v0__item {
    padding: 16px 0;
  }
}
.SubComponentD4v0__image {
  flex-shrink: 0;
  width: 48px;
  margin-right: 16px;
}
@media screen and (min-width: 670px) {
  .SubComponentD4v0__image {
    margin-right: 40px;
  }
}
.SubComponentD4v0__title {
  font-size: 1.8rem;
  text-transform: uppercase;
  font-weight: 700;
}
.SubComponentD4v0__body {
  padding-top: 8px;
  padding-bottom: 24px;
}
@media screen and (min-width: 670px) {
  .SubComponentD4v0__body {
    padding-bottom: 32px;
  }
}
.SubComponentD4v0__body p {
  margin: 0;
}
.SubComponentD4v0__title {
  color: #646b52;
}
.SubComponentD4v0__body {
  color: #000;
}
.SubComponentD4v0__bodyCopy {
  color: #333;
}
.ComponentD4v0 {
  max-width: 700px;
  padding: 0 16px;
  font-family: 'readBeta2 sans-serif';
  font-size: 1.4rem;
  line-height: 2rem;
}
@media screen and (min-width: 1024px) {
  .ComponentD4v0 {
    padding: 0;
  }
}
